Skip to navigation

Get a dataset

Get a dataset

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

dataset_idstringRequired
The ID of the dataset

Response

OK
archiveRecordobject or nullOptional
ArchiveRecord Resource if the dataset is archived. This is null if the dataset is not archived.
createdAtdatetimeOptionalRead-only
Date and time the dataset was created
creatorobjectOptional
UserSummary of the user who created the dataset
customFieldsmap from strings to objectsOptional
Custom field values of the dataset
dataFrameIdstringOptional
ID of the data frame to link to this dataset
displayIdstringOptionalRead-only

User-friendly ID of the dataset

folderIdstringOptional
ID of the folder that contains the dataset
idstringOptional
modifiedAtdatetimeOptionalRead-only
Date and time the dataset was last modified
namestringOptional

The user-facing name for this Dataset.

Errors

400
Bad Request Error